{
    "build": {
        "builder-revision": "108287dce1f51eef3ca55b953dea4b120b8cd756",
        "date": "Wed Jan  7 04:05:06 PM UTC 2026",
        "git-revision": "0abee0bf2280307cd82602cb2a161da103fe3794",
        "id": "286853307"
    },
    "fixed-issues": [
        "LPD-16349","LPD-20883","LPD-2443","LPD-36469","LPD-37537","LPD-40982","LPD-45919","LPD-65225","LPD-75668","LPE-17926","LPP-55070","LPP-60378","LPP-60968","LPS-132091","LPS-150565","LPS-154858","LPS-157508","LPS-159751","LPS-163177","LPS-168249","LPS-184602","LPS-185847","LPS-188150","LPS-191025","LPS-194904","LPS-203550","LPS-204927","LPS-94011","LRP-1615"
    ],
    "patch": {
        "id": "10400"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "7.3.10-u36"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/lib/portal-impl.jar",
            "checksum": "1ad70978a07098454185c2e64cc832920826562d88ccb3228a947209d3afaaf0"
        },
        {
            "path": "WAR_PATH/WEB-INF/lib/portal-patcher-properties.jar",
            "checksum": "94f8027f4eaef0511be7d02403d8b8490982e97795596a374d959231a71c69cb"
        },
        {
            "path": "WAR_PATH/WEB-INF/lib/util-taglib.jar",
            "checksum": "443b42fc16db68f2e38a30600f876f0d43a9b00dd6e42ed249eec9be95f05f44"
        },
        {
            "path": "GLOBAL_LIB_PATH/portal-patcher-service-properties.jar",
            "checksum": "965d0c20e596c9cc1d251d2c4b16b7ba3f6a63e7e79851fefcab79869a2ff840"
        },
        {
            "path": "GLOBAL_LIB_PATH/portal-kernel.jar",
            "checksum": "91317137cf09356d24d05b3ddb14f8d792f7a63e4f6fd5afc2dea3598e035fba"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.impl.jar",
            "checksum": "8b2e88f1944caf2c3597f9d74da5f7aa963772ec92b074df82f4b5a28842d547"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.runtime.integration.impl.jar",
            "checksum": "1a1ec3e5a5a3f41fbe2582371a2b3e0789614815962d3c7ebccf193b8a61d66a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.editor.ckeditor.web.jar",
            "checksum": "82ee63e1c57889f9c3605875adcbf29cf92206aae3fe09ac0fadf3d6a664a03d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.web.jar",
            "checksum": "9779171c867c1c164720793dbb3a09b9efdd4399a26bd6ed2b39ae17574d7385"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.api.jar",
            "checksum": "2c2e4f7a22b9f97697d8246f69d7d713d05613d0ca353f2eabfd5880137f960e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.api.jar",
            "checksum": "ec57fb71096b3fb3d961daf1dcb754f4915eb6e30c96219d8aca8cc5d2bee96d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.frontend.taglib.jar",
            "checksum": "3ef2542bdf9f7ac2c7b8f44494d8400fcdf5c46f98ed5673af9f94efe948f8e9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.renderer.jar",
            "checksum": "1853ea5a1ff9e62f7d5eebb0ead35f2077a1794ec6b6a7889d79ed239b21336f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.exportimport.service.jar",
            "checksum": "f81c998088c4b282e5ab43594c557e9272c5371c2b654db52b3f6489c3c68fe1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.vulcan.api.jar",
            "checksum": "99b64a7a4373326c09043163644071d87e228af38edcc21d72d29c2595a2dd4e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "d8bc837ffa890bd24ba625a6469dd2950525dc23077856d73fd01c290c4e9d31"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.definition.impl.jar",
            "checksum": "72f7ee201ee7d29529f14961f4907b1c47f051d92f4a85cfe5931b35094d8da6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.web.jar",
            "checksum": "08849d6c228e9006aea0d94990a1a16d60ead987a99d32c2995a87995728f849"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.dynamic.data.mapping.form.field.type.jar",
            "checksum": "67e023a053c40ae6548641edf6e898a7c9b234b3b6e793467299f10c8197f91f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.set.prototype.impl.jar",
            "checksum": "837d7e68e019992f6931368e34e4392c55869fc4ce940113e8148cbc7ff682e9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.field.type.jar",
            "checksum": "631bac7e01d0ad262ccb3d551509855f4f8a948d49b05eff23305b606b0b5678"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.service.jar",
            "checksum": "b59740b24ff57377f90a6bdb9e907b6beb9beeefa116136ce85897ec7bf3fd02"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.entry.processor.background.image.jar",
            "checksum": "9372c4397f92ab67cd40a7bb3992ce25e27895f5bc16915877318d2a509453c2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.admin.web.jar",
            "checksum": "e919a43f74f27ccad5fc687f176d8b1caeed5552b08902de6ce8b5ccde44ef8e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.css.web.jar",
            "checksum": "4fa6446ee2791bc026ea5c558004b978f193e23f2acfebfc7d8cf9a663b4f012"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.site.navigation.menu.web.jar",
            "checksum": "3fb30fd7f2cb16a79ded2978469b01e2f01f696b3030a1d305e0fa62202289eb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.service.jar",
            "checksum": "8868d5ae01755be7bcd77fa0063c6ee8a3785f13bcf2e748d91a14bc7aea44ea"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.entry.processor.editable.jar",
            "checksum": "a62187452f41e5a5ae9f402b65ec9294bdca5f91b55dea9c4fb08e4dfe7d5b2a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.article.dynamic.data.mapping.form.field.type.jar",
            "checksum": "ab0f690f441b2abc5bd0e0076ff9212c3dbc39082cbf065a4c60e8a921c43a15"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.background.task.service.jar",
            "checksum": "cb19e8f99450cdb6f116b519c647710b0738b58ced5e1402b642ec75924ecb23"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.entry.processor.portlet.jar",
            "checksum": "9e6ce6b34733c8538263c4f79975f3788f092dae0eba0794cad535a0a462cd56"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.content.page.editor.web.jar",
            "checksum": "4c6fc94fb2e380ad1c2317276f0d436a3bdcc0442d43b526662c5b608166c192"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.questions.web.jar",
            "checksum": "03609ab2a489333b0ec808a9b16bad4bc0fa57307dec02b48082712c87b6b7f8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.service.jar",
            "checksum": "b857ae8e1d16b6741b309679d5ffaa24d0769adfddc7689a83a341b77de14e7d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.web.jar",
            "checksum": "4e957e96d2f57d891a00c08fd3f81dfd6c8af7fc0e399852e40e702b940737bb"
        }
    ],
    "removed" :[
    ]
}
